
;       This file describes the standard addresses for Motorola DSP56K

.default 56000x

.56000x
IPR      0xFFFF
BCR      0xFFFE
PLLCTL   0xFFFD
GDB      0xFFFC
SCI_HI   0xFFF6
SCI_MID  0xFFF5
SCI_LOW  0xFFF4
STXA     0xFFF3
SCCR     0xFFF2
SSR      0xFFF1
SCR      0xFFF0
SSI_RXTX 0xFFEF
SSISR    0xFFEE
CRB      0xFFED
CRA      0xFFEC
HRTX     0xFFEB
HSR      0xFFE9
HCR      0xFFE8
PCD      0xFFE5
PBD      0xFFE4
PCDDR    0xFFE3
PBDDR    0xFFE2
PCC      0xFFE1
PBC      0xFFE0
TCR      0xFFDF
TCSR     0xFFDE
